<?php
	session_start();	
		
	require_once("db/db.php");	
	require_once("common/common.php");
		
	$strclistno = trim($_REQUEST['clistno']);
	$strResault = '';
	
	$sql = sprintf("DELETE FROM WX_Temp_List Where ListNo=%s",$strclistno);
	if(executeSql($sql))
	{
		$strResault = '1';
	}
	
	closeDb();
	echo $strResault;

?>



